Subject: Re: [PATCH net] netrom: do some basic forms of validation on incoming frames

From: Jakub Kicinski <[email-masked]>
Date: Thu, 16 Apr 2026 09:58:44 -0700

On Sun, 12 Apr 2026 05:56:50 -0700 Chris Maness wrote:
> Thanks for your work, Hugh.

Hi good folks of hamradio.

There was a blip of activity after this thread started but now core
networking maintainers are back to reviewing all the fixes themselves
again.

We would like y'all to set up a git tree so that you can handle all the
incoming AI patches, and send them out as a pull request. This is how
wifi, bluetooth etc. operate. You already have a mailing list so that's
good.

We do not have the capacity to review all the AI generated fixes, and
ignoring security fixes does not feel like an option. I'm planning to
send a PR early next week, shedding some low usage / high CVE count code
I hope you can have the tree in place by then.